<SOAP-ENV:Envelope xmlns:SOAP-ENV="http://schemas.xmlsoap.org/soap/envelope/" xmlns:ns="urn:openaccess">
   <SOAP-ENV:Header>
      <ns:SessionToken>
         <ns:userLoginName>APIUSER2</ns:userLoginName>
         <ns:sessionKey>09465235504287065206466360524122979280744126929067291382274042729462155209809711</ns:sessionKey>
      </ns:SessionToken>
   </SOAP-ENV:Header>
   <SOAP-ENV:Body>
      <ns:EstablishConnectionResponse>
         <EstablishSessionResponse>
            <ns:state>ACK</ns:state>
            <ns:sessionToken>
               <ns:userLoginName>APIUSER2</ns:userLoginName>
               <ns:sessionKey>09465235504287065206466360524122979280744126929067291382274042729462155209809711</ns:sessionKey>
            </ns:sessionToken>
         </EstablishSessionResponse>
      </ns:EstablishConnectionResponse>
   </SOAP-ENV:Body>
</SOAP-ENV:Envelope>